html, body {
 margin: 0;
 padding: 0;
 }
body {
 background-color: #000000; 
 font-family: Verdana, sans-serif; 
 font-size: 100%;
margin: 0px; 
padding: 0px; 
background: #000000
 }
h1 {
 font-size: 200%; 
 color: navy; 
 text-align: center;
 }
h2 {
 font-size: 150%; 
 color: red; 
 padding-left: 15px;
 }
p,ul,li,td {
 color: black; 
 }
a:link {
 color: green;
 text-decoration: none;
 }
a:visited {
 color: green;
 }
a:hover {
 color: red;
 text-decoration: none;
}
a:active, a:focus {
 color: black;
 background-color: white;
}

.puce_couleur_ordonnee {
	list-style-type: none;
	color: red;
	padding-right: 1em;
	 border-left-width:thick; 
 border-color:yellow; 
 border-top-style:none; 
 border-right-style:none; 
 border-bottom-style:none; 
 border-left-style:groove;
}


.puce_couleur_ordonnee2 {
	list-style-type: none;
	color: yellow;
	padding-right: 1em;
	 border-left-width:thick; 
 border-color:red; 
 border-top-style:none; 
 border-right-style:none; 
 border-bottom-style:none; 
 border-left-style:groove;
}
table, td, th { 
border: 0px solid gray 
}



